* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}
.label {
  -webkit-border-radius: 0.25em !important;
     -moz-border-radius: 0.25em !important;
          border-radius: 0.25em !important;
	
}

span[title], td[title] {
	cursor:help;
}

.fontawesome, .fontawesome option {
	font-family: 'FontAwesome','Carrois Gothic',"Helvetica Neue",Helvetica,Arial,sans-serif;
}

body {
    font-family: 'Carrois Gothic',"Helvetica Neue",Helvetica,Arial,sans-serif;
	background-color:#F3FAFF;
}

.modal-lg {
    width: 1150px;
}

.table {
    margin-bottom: 0;
}

.table-striped > tbody > tr {
    background-color: #fff;
}

.table-striped > tbody > tr > td {
    border-left: 1px solid #CEEDFA;
}

#page_suche .table-striped > tbody > tr > td.prod_name {
    border-left: 1px solid #fff;
	text-align:left;
}

.table-striped > tbody > tr:nth-of-type(2n) {
    background-color: #CEEDFA;
}

.table-striped > tbody > tr:nth-of-type(2n) > td {
    border-left: 1px solid #fff;
}

th {
    background-color:#5CC5ED;
	color:#fff;
	text-align:center;
	border-left:1px solid #fff;

	position: sticky;
    top: 0;
}

tr.volume th {
    top: 37px;
}

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    border-top: none;
    padding: 6px;
    vertical-align: top;
	line-height:25px;
}

#page_suche .table > tbody > tr > td,
#page_suche .table > tbody > tr > th,
#page_suche .table > tfoot > tr > td,
#page_suche .table > tfoot > tr > th,
#page_suche .table > thead > tr > td,
#page_suche .table > thead > tr > th {
    border-top: none;
    padding: 6px;
    vertical-align: top;
	text-align:center;
}

td.update {
	color:#CC0000;
	font-weight:bold;
}

i.bq_check{
	cursor:pointer;
	color:#002f79;
}
i.bq_check.fa-square {
	color:#5cc5ed;
}
i.bq_check.fa-check-square {
	color:#002f79;
}

.sucheingabe {
    background-color:#5CC5ED;
	color:#fff;
	line-height:40px;
	padding:15px 20px;
	font-size:16px;
	margin:0 0 0 1px;
}

.sucheingabe a.form_but {
	color:#fff;
	font-size:22px;
	display:inline-block;
	padding:0 7px 0 7px;
}
.sucheingabe a.form_but :hover {
	color:#002f79;
}

.sucheingabe select{
    /*background-color:#5CC5ED;*/
	color:#333333;
	border:0;
	border-bottom:1px solid #fff;
	box-shadow:none;
	transition:none;
	height: 28px;
}

.sucheingabe .form-control{
    height: 28px;
}

.sucheingabe input[type=text], .sucheingabe input[type=email]{
    /*background-color:#5CC5ED;*/
	color:#333;
	border:0;
	border-bottom:1px solid #fff;
	width:459px;
	box-shadow:none;
	transition:none;
}
.sucheingabe input[type=email]{
	width:220px;
}

.form-control::-moz-placeholder {
    color: #333333;
    opacity: 0.5;
}

.status_img {
	height:57px;
	width:80px;
	vertical-align: middle;
	display: table-cell;
	text-align:right;
}

.status_info {
	height:57px;
	width:120px;
	padding-left:4px;
	vertical-align: middle;
	display: table-cell;
	font-size:12px;
	line-height:14px;
	color:#4B7696;
}

#main_navi .btn {
	height:60px;
	width:158px;
	font-size:15px;
	text-transform:uppercase;
	vertical-align: middle;
	display: table-cell;
	float:none;
}
.btn:hover {
	opacity:0.8;
}

.btn-group .btn + .btn, .btn-group .btn + .btn-group, .btn-group .btn-group + .btn, .btn-group .btn-group + .btn-group {
    margin-left: 0;
}

.btn.focus, .btn:focus, .btn:hover {
    color: #fff;
}

.btn_1 {
	color:#fff;
	background-color:#5CC5ED;
}
.btn_1_kl {
	color:#fff;
	background-color:#5CC5ED;
	border:1px solid #fff;
}
.btn_1_kl:hover{
	color:#002F79;
	background-color:#fff;
}
.btn_2 {
	color:#fff;
	background-color:#27B7C1;
}
.btn_2_inv {
	color:#27B7C1;
	background-color:#fff;
}
.btn_2_inv:hover {
	color:#fff;
	background-color:#27B7C1;
	border: 1px solid #fff;
}
.btn_3 {
	color:#fff;
	background-color:#4B7696;
}
.btn_4 {
	color:#fff;
	background-color:#002F79;
}
.btn_4_inv {
	color:#002F79;
	background-color:#fff;
}
.btn_4_inv:hover {
	color:#fff;
	background-color:#002F79;
}
.btn_5 {
	color:#4b7696;
	background-color:#fff;
}
.btn_5:hover {
	background-color:#5CC5ED;
}
.btn_5:focus {
	color:#4b7696;
	background-color:#fff;
}
.btn_6 {
	color:#fff;
	background-color:#e50127;
}

.bq_data_edit{
	color:#FFF;
	background-color:#5CC5ED;
	padding:10px;
	border-bottom:1px solid #fff;
}
.bq_data_edit h2{
	margin:0 0 5px 0;
	padding:15px 0 5px 10px;
	font-size:24px;
}

.bq_data_update{
	color:#FFF;
	background-color:#5CC5ED;
	padding:10px;
	border-bottom:1px solid #fff;
}
.bq_data_update h2{
	margin:0 0 5px 0;
	padding:15px 0 5px 10px;
	font-size:24px;
}

.wait {
	color:#bcbcbc;
}
.done {
	color:#27B7C1;
}
.block {
	color:#e50127;
}
.disabled {
	color:#bcbcbc;
}

.modal-header {
	color:#fff;
	background-color:#5CC5ED;
}
.modal-header a {
	color:#fff;
	text-decoration:none;
}
.modal-header .close {
	color:#fff;
	text-decoration:none;
	font-size:30px;
	opacity: 1;
}


.update_bq_table {
	 height:1px;
	 font-size:1px;
	 line-height:1px;
}
.table > tbody > tr.update_bq_table > td {
	 height:1px;
	 font-size:1px;
	 line-height:1px;
	 padding:0;
}

.update_status i {
	cursor:pointer;
	font-size:21px;
}
.update_status i:hover {
	color:#002F79;
}

.btn-file {
	position: relative;
	overflow: hidden;
}
.btn-file input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	min-width: 100%;
	min-height: 100%;
	font-size: 100px;
	text-align: right;
	filter: alpha(opacity=0);
	opacity: 0;
	outline: none;
	background: white;
	cursor: inherit;
	display: block;
}